Pagination in Groups/Topics does not work

Bug #1313963 reported by Son Nguyen on 2014-04-28
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Mahara
High
Son Nguyen
1.8
High
Unassigned
1.9
High
Unassigned

Bug Description

Version: master (1.10)
Platform: all

Pagination in Groups/Topics does not work.

Son Nguyen (ngson2000) on 2014-04-28
Changed in mahara:
assignee: nobody → Son Nguyen (ngson2000)
status: New → In Progress

Reviewed: https://reviews.mahara.org/3294
Committed: http://gitorious.org/mahara/mahara/commit/693504a80fc6e11415afeccbbfb231043cd31e02
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 693504a80fc6e11415afeccbbfb231043cd31e02
Author: Son Nguyen <email address hidden>
Date: Tue Apr 29 11:55:03 2014 +1200

Add the group.php library. Bug 1313963

This lib provides the function group_homepage_url()

Change-Id: I70c1c3b411180758a9bcc363aa3377513c915a19
Signed-off-by: Son Nguyen <email address hidden>

Son Nguyen (ngson2000) on 2014-08-21
Changed in mahara:
status: In Progress → Fix Committed
Changed in mahara:
milestone: none → 1.10.0
Aaron Wells (u-aaronw) on 2014-10-21
Changed in mahara:
status: Fix Committed → Fix Released
Mahara Bot (dev-mahara) wrote :

Patch for "1.8_STABLE" branch: https://reviews.mahara.org/4005

no longer affects: mahara/1.10

Reviewed: https://reviews.mahara.org/4004
Committed: http://gitorious.org/mahara/mahara/commit/ac990d28ce4e215b2ef7e69ef7aa468be1caa49e
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.9_STABLE

commit ac990d28ce4e215b2ef7e69ef7aa468be1caa49e
Author: Son Nguyen <email address hidden>
Date: Tue Apr 29 11:55:03 2014 +1200

Add the group.php library. Bug 1391621

This lib provides the function group_homepage_url()
Backporting bug 1313963

Change-Id: I70c1c3b411180758a9bcc363aa3377513c915a19
Signed-off-by: Son Nguyen <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/4005
Committed: http://gitorious.org/mahara/mahara/commit/4ed1764326d218bddeb8bc2ab64c5dcd3aa264e9
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.8_STABLE

commit 4ed1764326d218bddeb8bc2ab64c5dcd3aa264e9
Author: Son Nguyen <email address hidden>
Date: Tue Apr 29 11:55:03 2014 +1200

Add the group.php library. Bug 1391621

This lib provides the function group_homepage_url()
Backporting bug 1313963

Change-Id: I70c1c3b411180758a9bcc363aa3377513c915a19
Signed-off-by: Son Nguyen <email address hidden>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers